Remember me

Php version

1 year 3 months ago #1

  • Giuseppe's Avatar
  • Giuseppe
  • Posts: 7
Hi, I've to update my joomla system,
what version of PHP is supported for the extension Balbooa Forms PRO?

1 year 3 months ago #2

  • Viacheslav's Avatar
  • Viacheslav
  • Posts: 28858
Hello,
Thank you for contacting us

Works stable with version 8,
no problems reported by users

Regards,
Vyacheslav, Balbooa.com
Powered by Kunena Forum